
-------------------------------------------------------------------------

		   __    __
		   \ \  / /
		    \ \/ /  ##  ##  ####  #####   ####
		     \  /   ## ##  ##  ## ##  ## ##  ##
		     /  \   ####   ##  ## #####  ##  ##
		    / /\ \  ## ##  ##  ## ##  ## ##  ##
		   / /  \ \ ##  ##  ####  #####   ####
		  /_/    --'
            		     Version 1.11+-do3

				    by

                Akira Higuchi <a-higuti@math.hokudai.ac.jp>


	sound effects and other enhancements
		                     Masanao Izumo <mo@goice.co.jp>

        improved OSS sound engine
				    David Olofson <do@reologica.se>
 
-------------------------------------------------------------------------

* DESCRIPTION
       Xkobo  is  a  single player action game. The play is quite
       simple. Your object is to destroy all the fortresses.  You
       can control your ship by pressing the cursor keys (or mov-
       ing the mouse cursor), and  shot  beams  by  pressing  the
       SHIFT  key  (or  the  left  mouse button). The game can be
       paused by pressing 's' (or the right mouse button).

-------------------------------------------------------------------------

* REQUIREMENT
       Xkobo requires:
         1) Unix (BSD, Linux, etc.)
         2) X window system (256 colors or greater)
	 3) OSS compatible sound system (8 kHz, 16 bit stereo)
         4) C++ compiler

       Xkobo is known to compile and run under the following systems:
         *  Linux
         *  Sun-OS 4.1.4
         *  BSD/OS
         *  Solaris 2.4 (Sparc)
         *  HP-UX 9.05

-------------------------------------------------------------------------

* INSTALLING
       Edit Imakefile (if you need) and run

           % xmkmf -a
           % make
           % su
           # make install
           # make install.man

-------------------------------------------------------------------------
  
* OPTIONS
       -display displayname
          This option specifies the name of the X server to  use.

       -fit
          This  option  causes xkobo to use the default colormap.
          Without this option, xkobo uses a private colormap.

       -wait value
          This option specifies  the  speed  of  the  game.   The
          default value is 30(msec).

       -doublesize
          This option causes xkobo  to  enlarge  the  size  of  the
          window. But it costs HUGE memory.

       -fast
          This option causes xkobo to use a faster algorithm.   But
          it costs much memory.

       -cheat
          Cheat  mode. It allows any level to be played, does not
          update score table.

       -hiscores
          Print the high score table to standard out, and exit.

       -sound
	  Enable sound effects. (Default.)

       -nosound
    	  Disable sound effects.

       -vol value
	  Set sound effects volume to value. Default is 100.

FIXME: Some options aren't translated from README.jp.

-------------------------------------------------------------------------

* THANKS TO ...

       Bruce Cheng 
       Christoph Lameter 
       Davide Rossi 
       Eduard Martinescu
       Elan Feingold 
       Helmut Hoenig
       Jeff Epler
       Joe Ramey
       Joey Hess
       Michael Sterrett
       Mihail Iotov 
       Shoichi Nakayama
       Thomas Marsh 
       Torsten Wolnik

* David's Thanks To...

       Akira Higuchi (original Xkobo)
       Masanao Izumo (sound effects)

=========================================================================

 XKOBO, a video-oriented game
 Copyright (C) 1995,1996  Akira Higuchi
     a-higuti@math.hokudai.ac.jp

 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2 of the License, or (at your
 option) any later version.

 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.

 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 675 Mass Ave, Cambridge, MA 02139, USA.

=========================================================================
